Site = {
	logar : function(){
        $.ajax({
            type:   'GET',
             url:    BASE_URL,
             data:   $('#form_login_site').serialize(),
             success: function(d){

				
                if (d == 'success') {

                    location.href = BASE_URL;
                } else {
					alert('Usuário/Senha incorreto.')
				}

            }
        });
    }
}